Subject: Segway

From: "Nadav Har'El" <[email-masked]>
Date: Tue, 19 Nov 2002 17:29:38 +0200

Amazon started pre-selling the Segway Human Transporter. Much too expensive
to buy (and it doesn't ship outside the U.S.), but their "The Science Behind
the Segway" (http://www.amazon.com/exec/obidos/tg/detail/-/B00007EPJ6/)
makes an interesting read, at least for the engineering geeks among us.

-- 
Nadav Har'El                        |     Tuesday, Nov 19 2002, 14 Kislev 5763
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |Boat: A hole in the water surrounded by
http://nadav.harel.org.il           |wood into which one pours money.